<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Trello DOM Project</title>
    <link rel="stylesheet" href="/style.css">
    <script src="/script.js"></script>
</head>
<body style="background: url('/images/background-image-new.jpeg')" class="opacity-75">
    <nav class="flex items-center bg-gray-200 p-2">
        <div class="max-w-sm rounded overflow-hidden bg-gray-500 pl-2 pt-2 pb-2 pr-1">
            <a href="#" class="no-underline"><img src="/images/nine-dots-in-a-square.png" alt="nine dots" class="bg-white w-9/12"></a>
        </div>
        <div class="max-w-sm rounded overflow-hidden bg-gray-500 ml-1 pl-2 pt-2 pb-2 pr-1">
            <a href="#" class="no-underline"><img src="/images/home.png" alt="home icon" class="w-9/12"></a>
        </div>
        <div class="max-w-sm rounded overflow-hidden bg-gray-500 ml-1">
            <div class="ml-1 mt-1">
                <a href="#" class="no-underline inline-flex">
                    <img src="/images/trello-icon.png" alt="trello icon" class="w-8/12 flex-1">
                    <h1 class="flex-1 ml-2 mr-2">Boards</h1>
                </a>
            </div>
        </div>
        <div class="inline-flex max-w-sm rounded overflow-hidden bg-gray-500 ml-1 pl-2 pt-2 pb-2 pr-1">
            <input type="search" class="rounded bg-gray-500 flex-1 h-4">
            <a href="#" class="no-underline flex-1">
                <img src="/images/search-icon.png" alt="search icon" class="h-4 mr-1 ml-1">
            </a>
        </div>
        <div class="ml-auto mt-1 mr-auto">
            <a href="#" class="no-underline inline-flex">
                <img src="/images/trello-icon.png" alt="trello icon" class="w-8/12 flex-1">
                <h1 class="flex-1 ml-1 mr-2">Trello</h1>
            </a>
        </div>  
    </nav>
    <div class="flex items-center">
        <h1 class="text-white font-bold mt-4 mb-4 ml-4 text-xl">MOVIES PROJECT (BY ABHISHEK PALI)</h1>
        <div class="max-w-sm rounded overflow-hidden bg-gray-500 ml-4 pl-2 pt-2 pb-2 pr-1">
            <a href="#" class="no-underline"><img src="/images/star-icon.png" alt="star icon" class="w-9/12"></a>
        </div>
        <div class="max-w-sm rounded overflow-hidden bg-gray-500 ml-4 pl-2 pt-1 pb-1 pr-2 h-8">
            <a href="#" class="no-underline">
                <h1 class="">Personal</h1>
            </a>
        </div>
        <div class="max-w-sm rounded overflow-hidden bg-gray-500 ml-4">
            <div class="ml-1 mt-1">
                <a href="#" class="no-underline inline-flex">
                    <img src="/images/lock-icon.png" alt="trello icon" class="w-8/12 flex-1">
                    <h1 class="flex-1 ml-2 mr-2">Private</h1>
                </a>
            </div>
        </div>
    </div>
    <div class="flex" id="container">
        <div class="max-w-sm rounded overflow-hidden shadow-lg bg-gray-200 m-2 opacity-100" id="list">
            <div>
                <div class="text-black font-bold m-4 w-4/5">
                    Trello DOM Project 2 - Specification
                </div>
            </div>
            <!-- <a href="#" id="first-card-aTag">
                <div class="max-w-xs rounded overflow-hidden shadow-lg bg-white m-2">
                    <p class="text-gray-700 text-base p-2 w-4/5">Use one CSS framework like bootstrap or tailwind or bulma</p>
                </div>
            </a>
            <div class="max-w-xs rounded overflow-hidden shadow-lg bg-white m-2 invisible" id="first-card">
                <p class="text-gray-700 text-base p-2 w-4/5">Use one CSS framework like bootstrap or tailwind or bulma</p>
            </div> -->
            
            <!-- <div class="max-w-xs rounded overflow-hidden shadow-lg bg-white m-2">
                <p class="text-gray-700 text-base p-2">The API requests have to implemented using fetch API</p>
            </div>
            <div class="max-w-xs rounded overflow-hidden shadow-lg bg-white m-2">
                <p class="text-gray-700 text-base p-2">Trello API</p>
            </div>
            <div class="max-w-xs rounded overflow-hidden shadow-lg bg-white m-2">
                <p class="text-gray-700 text-base p-2">The application is to be implemented in the context of a single 
                    board and a single list from your personal trello board</p>
            </div>
            <button class="bg-white ml-2 mt-1 p-2 mb-2 max-w-xs rounded"> + Add another card</button> -->
        </div>
    </div>
    <!-- <div class="w-screen flex items-center justify-center"> -->
        <!-- modal -->
        <!-- <div class="w-2/4 rounded-lg border-4 border-white border-solid bg-red-500 z-10"> -->
          <!-- header -->
          <!-- <div class="border-b border-white text-white">
            <div class="p-4">X</div>
          </div>
          <div class="p-2">
            <input class="bg-white p-2 pl-4 w-full text-black text-lg" value="What's happening?">
          </div>
          <button class="mt-4 mb-4 ml-2 bg-white rounded">Submit</button>
        </div>
    </div>  -->
</body>
</html>